package com.fuzamei.service;

import com.fuzamei.entity.Orders;

public interface OrderService {

	void checkIfHasTheSameId(int checkAndAssignInt);

	Orders queryFullOrderByOrderId(int checkAndAssignInt);

}
